Subject: A software question

From: Richard Wood <[email-masked]>
Date: Fri, 6 Aug 1999 11:31:22 +36000

Hi all
   Since just about everyone else does it, I will join the bunch :).  I 
am wondering if anyone can point me to a program that will calculate, 
given the coordinates of a molecule, both the dipole (D) and rotational 
(R) strengths.  I would also like a program that would accept the output 
of this program and is able to simulate vibrational absorption and CD 
spectra.

Thanks,
R.